#Tue Aug 17 16:09:24 EDT 2004
RECORDING_CATEGORY_NAME=Registro
Internet_Explorer=Internet Explorer
RECORDER_CONTROL_VIEW_NAME=Controle de Registro
NAME=Ferramenta de Registro Hyades
STOP_RECORDING=Parar Registro
RecorderRootPreferencePage.RECORDER_ROOT_NAME=Registros
RecorderRootPreferencePage.TITLE=Prefer\u00EAncias do Registro
RecorderHarnessProjectSelectorWizardPage.DECLARE_STORAGE_LOCATION_DLG_EXPLANATION=Define o recurso do arquivo para armazenar o registro
RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT=O nome do arquivo deve ter uma extens\u00E3o  
RecorderHarnessProjectSelectorWizardPage.FILE_RESOURCE_SELECTION_TITLE=Novo Registro HTTP
RecorderHarnessProjectSelectorWizardPage.RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT_2=RecorderHarnessProjectSelectorWizardPage.ERROR_FILE_EXTENSION_INCORRECT
RecorderClient.RECORDING_COMPLETE_MESSAGE=Registro conclu\u00EDdo
RecorderClient.Test_generation_started_with_generator___4=Gera\u00E7\u00E3o de teste iniciada com o gerador\: 
RecorderClient.TEST_TO_BE_GENERATED=Teste a ser gerado\: 
RecorderClient.TEST_GENERATION_COMPLETE=Gera\u00E7\u00E3o de teste conclu\u00EDda.
RecorderClient.TEST_GENERATION_ERRORS=IWAT3028E Gera\u00E7\u00E3o de teste conclu\u00EDda com erro(s).
RecorderClient.UNABLE_TO_GENERATE_NO_TRACE_FILE=IWAT3029E Imposs\u00EDvel gerar teste, uma vez que o arquivo de rastreio n\u00E3o existe.
RecorderClient.RECORDING_STARTED_STATUS_MESSAGE=Registro Iniciado.
RecorderClient.SETTING_UP_JAVA_ENVIRONMENT_STATUS_MESSAGE=Configurando o ambiente Java no localhost.
RecorderClient.CONFIGURING_EXECUTOR_STATUS_MESSAGE=Configurando o executor.
RecorderClient.CONFIGURING_CONTROL_CHANNEL_COMMUNICATION_STATUS_MESSAGE=Configurando a comunica\u00E7\u00E3o do canal de controle.
RecorderClient.SENDING_EXECUTABLE_OBJECT_STATUS_MESSAGE=Enviando o objeto execut\u00E1vel da Ferramenta para o RAServer.
RecorderClient.SENDING_EXECUTOR_STATUS_MESSAGE=Enviando o executor ao RAServer.
RecorderClient.INITIALIZING_DATA_PROCESSOR_STATUS_MESSAGE=Inicializando o processador de dados.
RecorderClient.LAUNCHING_EXECUTOR_STATUS_MESSAGE=Inicializando o executor.
RecorderClient.EXECUTOR_LAUNCH_SUCCESSFUL_STATUS_MESSAGE=Executor ativado com \u00EAxito.
RecorderClient.START_RECORDING_ABORTED=In\u00EDcio do registro interrompido.
RecorderClient.RECORDER_ERROR=Erro de Ferramenta de Registro
RecorderClient.START_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3031E In\u00EDcio do Registro abortado devido \u00E0 exce\u00E7\u00E3o\: 
RecorderClient.STOP_RECORDING_ABORTED=Parada de registro interrompida.
RecorderClient.STOP_RECORDING_ABORTED_DUE_TO_EXCEPTION_STATUS_MESSAGE=IWAT3032E Parada de registro interrompida devido \u00E0 exce\u00E7\u00E3o\: 
RecorderClient.SENDING_COMMAND_STATUS_MESSAGE=Enviando comando 
RecorderClient.CONNECTING_TO_RASERVER_STATUS_MESSAGE=Conectando ao RAServer em 
RecorderClient.PORT_LABEL=/porta 
RecorderClient.RECORDING_PATH_NOT_CORRECT_FORMAT_STRING=IWAT3033E caminho de registro {0} n\u00E3o \u00E9 o esperado. N\u00E3o termina com "{1}"
RecorderClient.STATUS_STOPPED=Parado
RecorderClient.STATUS_INIT=Inicializando...
RecorderClient.STATUS_RUNNING=Registrando
RecorderClient.RAC_UNAVAILABLE_MESSAGE=IWAT3034E O Controlador do Agente Remoto em %1\:%2 n\u00E3o est\u00E1 dispon\u00EDvel.
RecorderClient.RAC_UNAVAILABLE_MESSAGE_DESC1=IWAT3035E Confirme se o Controlador do Agente ainda est\u00E1 em execu\u00E7\u00E3o e verifique o local em Janelas > Prefer\u00EAncias > Teste.
RecorderUIUtility.INCORRECT_LAYOUT_MESSAGE_FORMAT_STRING=IWAT3036E A composi\u00E7\u00E3o-pai n\u00E3o possui o layout correto designado ({0})
StopRecordingAction.STOP_RECORDING_BUTTON_TOOLTIP=Parar Registro
RecorderControlView.KBYTES_RECEIVED_CONTROL_LABEL=KBytes registrados\:
RecorderControlView.UNABLE_TO_CREATE_RECORDER_CONTROL_VIEW_ERROR_MSG=IWAT3037E Imposs\u00EDvel criar visualiza\u00E7\u00E3o de controle de registro
RecorderControlView.STATUS_LABEL=Status do Registro\:
RecorderRootPreferencePage.TEST_GENERATOR_LABEL=Gerador de Teste
RecorderRootPreferencePage.NONE_SELECTED_TEXT=Nenhum
RecorderProgressDialog.TITLE=Iniciando Registro
RecorderProgressDialog.DEFAULT_MESSAGE=Inicializando o Registro...
